Package: eoconv / 1.5-1

Metadata

Package Version Patches format
eoconv 1.5-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
fix corrupting utf8.patch | (download)

eoconv.pl | 4 2 + 2 - 0 !
1 file changed, 2 insertions(+), 2 deletions(-)

 fix corrupting utf8 text
 eoconv.pl by default assumes input text to be ascii, unless
 --from utf-* option is specified, that corrupted input utf-8
 strings. This patch set utf-8 as default input encoding.
 Since utf-8 is superset of ascii, this is clear win.